{
    "presets": [
        {
            "id": 2,
            "materiau_suspect": "8 - quipements divers et accessoires - Portes de placard, baignoires et viers mtalliques",
            "nom_zpso": "Plaques souples bitumineuses antivibratiles",
            "caracteristiques": "Plaques souples bitumineuses antivibratiles"
        },
        {
            "id": 3,
            "materiau_suspect": "5 - Planchers et planchers techniques - Revtements de sols",
            "nom_zpso": "Colle de carrelage",
            "caracteristiques": "Colle de carrelage"
        },
        {
            "id": 4,
            "materiau_suspect": "3 - Parois verticales intrieures - Revtements de murs, poteaux, cloisons, gaines, coffres",
            "nom_zpso": "Colle de faence",
            "caracteristiques": "Colle de faence"
        },
        {
            "id": 5,
            "materiau_suspect": "3 - Parois verticales intrieures - Revtements de murs, poteaux, cloisons, gaines, coffres",
            "nom_zpso": "Colle de plinthe",
            "caracteristiques": "Colle de plinthe"
        },
        {
            "id": 6,
            "materiau_suspect": "4 - Plafonds et faux plafonds - Plafonds",
            "nom_zpso": "Colle de polystyrne",
            "caracteristiques": "Colle de polystyrne"
        },
        {
            "id": 7,
            "materiau_suspect": "5 - Planchers et planchers techniques - Revtements de sols",
            "nom_zpso": "Dalle de sol et colle",
            "caracteristiques": "Dalle de sol et colle"
        },
        {
            "id": 8,
            "materiau_suspect": "5 - Planchers et planchers techniques - Revtements de sols",
            "nom_zpso": "Moquette et colle",
            "caracteristiques": "Moquette et colle"
        },
        {
            "id": 9,
            "materiau_suspect": "3 - Parois verticales intrieures - Revtements de murs, poteaux, cloisons, gaines, coffres",
            "nom_zpso": "Mur Bton peinture",
            "caracteristiques": "Mur Bton peinture"
        },
        {
            "id": 10,
            "materiau_suspect": "3 - Parois verticales intrieures - Murs et cloisons maonns",
            "nom_zpso": "Mur Enduit de pltre et peinture",
            "caracteristiques": "Enduit de pltre et peinture"
        },
        {
            "id": 11,
            "materiau_suspect": "3 - Parois verticales intrieures - Revtements de murs, poteaux, cloisons, gaines, coffres",
            "nom_zpso": "Mur pltre et peinture",
            "caracteristiques": "pltre et peinture"
        },
        {
            "id": 12,
            "materiau_suspect": "3 - Parois verticales intrieures - Revtements de murs, poteaux, cloisons, gaines, coffres",
            "nom_zpso": "Mur Refend enduit pltre et peinture",
            "caracteristiques": "enduit pltre et peinture"
        },
        {
            "id": 13,
            "materiau_suspect": "3 - Parois verticales intrieures - Cloisons sches (assembles, prfabriques)",
            "nom_zpso": "Bandes calicot",
            "caracteristiques": "Bandes calicot"
        },
        {
            "id": 14,
            "materiau_suspect": "3 - Parois verticales intrieures - Revtements de murs, poteaux, cloisons, gaines, coffres",
            "nom_zpso": "Mur ciment et peinture",
            "caracteristiques": "Ciment et peinture"
        },
        {
            "id": 15,
            "materiau_suspect": "3 - Parois verticales intrieures - Revtements de murs, poteaux, cloisons, gaines, coffres",
            "nom_zpso": "Mur pltre enduit et peinture",
            "caracteristiques": "pltre enduit et peinture"
        },
        {
            "id": 16,
            "materiau_suspect": "3 - Parois verticales intrieures - Revtements de murs, poteaux, cloisons, gaines, coffres",
            "nom_zpso": "Mur pltre et peinture sous papier peint",
            "caracteristiques": "pltre et peinture"
        },
        {
            "id": 17,
            "materiau_suspect": "3 - Parois verticales intrieures - Revtements de murs, poteaux, cloisons, gaines, coffres",
            "nom_zpso": "Mur pltre et peinture sous toile",
            "caracteristiques": "pltre et peinture"
        },
        {
            "id": 18,
            "materiau_suspect": "3 - Parois verticales intrieures - Revtements de murs, poteaux, cloisons, gaines, coffres",
            "nom_zpso": "Mur Refend pltre et peinture",
            "caracteristiques": "pltre et peinture"
        },
        {
            "id": 19,
            "materiau_suspect": "3 - Parois verticales intrieures - Revtements de murs, poteaux, cloisons, gaines, coffres",
            "nom_zpso": "Peinture garde corps",
            "caracteristiques": "Peinture garde corps"
        },
        {
            "id": 20,
            "materiau_suspect": "4 - Plafonds et faux plafonds - Plafonds",
            "nom_zpso": "Plafond  enduit et peinture",
            "caracteristiques": "enduit et peinture"
        },
        {
            "id": 21,
            "materiau_suspect": "4 - Plafonds et faux plafonds - Plafonds",
            "nom_zpso": "Plafond pltre et peinture",
            "caracteristiques": "pltre et peinture"
        },
        {
            "id": 22,
            "materiau_suspect": "4 - Plafonds et faux plafonds - Plafonds",
            "nom_zpso": "Plafond ciment et peinture",
            "caracteristiques": "Plafond ciment et peinture"
        },
        {
            "id": 23,
            "materiau_suspect": "4 - Plafonds et faux plafonds - Plafonds",
            "nom_zpso": "Plafond enduit pltreux",
            "caracteristiques": "Plafond enduit pltreux"
        },
        {
            "id": 24,
            "materiau_suspect": "4 - Plafonds et faux plafonds - Plafonds",
            "nom_zpso": "Enduit  base de pltre projet",
            "caracteristiques": "Enduit  base de pltre projet"
        },
        {
            "id": 25,
            "materiau_suspect": "4 - Plafonds et faux plafonds - Plafonds",
            "nom_zpso": "Plafond pltre et peinture sous toile de verre",
            "caracteristiques": "pltre et peinture sous toile de verre"
        },
        {
            "id": 26,
            "materiau_suspect": "4 - Plafonds et faux plafonds - Plafonds",
            "nom_zpso": "Plafond pltre et peinture sous toile de verre",
            "caracteristiques": "pltre et peinture sous toile de verre"
        },
        {
            "id": 27,
            "materiau_suspect": "5 - Planchers et planchers techniques - Revtements de sols",
            "nom_zpso": "Revtement de sol, colle et ragreage",
            "caracteristiques": "Revtement de sol, colle et ragreage"
        },
        {
            "id": 28,
            "materiau_suspect": "5 - Planchers et planchers techniques - Revtements de sols",
            "nom_zpso": "Revtement de sol et colle",
            "caracteristiques": "Revtement de sol et colle"
        },
        {
            "id": 29,
            "materiau_suspect": "3 - Parois verticales intrieures - Revtements de murs, poteaux, cloisons, gaines, coffres",
            "nom_zpso": "Revtements souple murale",
            "caracteristiques": "Revtements souple murale"
        },
        {
            "id": 30,
            "materiau_suspect": "3 - Parois verticales intrieures - Revtements de murs, poteaux, cloisons, gaines, coffres",
            "nom_zpso": "Mur Refend pltre et peinture bande calicot",
            "caracteristiques": "pltre et peinture"
        },
        {
            "id": 31,
            "materiau_suspect": "6 - Conduits et accessoires intrieurs - Conduits de fluides (air, eau, vapeur, fume, chappement, autres fluides)",
            "nom_zpso": "Conduit en fibres-ciment",
            "caracteristiques": "Conduit en fibres-ciment"
        },
        {
            "id": 32,
            "materiau_suspect": "4 - Plafonds et faux plafonds - Faux plafonds",
            "nom_zpso": "Panneaux et plaques",
            "caracteristiques": "Panneaux et plaques"
        },
        {
            "id": 33,
            "materiau_suspect": "2 - Parois verticales extrieures et Faades - Menuiseries extrieures",
            "nom_zpso": "Joint d'tanchit entre menuiserie et structure",
            "caracteristiques": "Joint d'tanchit entre menuiserie et structure"
        },
        {
            "id": 34,
            "materiau_suspect": "2 - Parois verticales extrieures et Faades - Faades lgres, murs rideaux, bardages, panneaux sandwich",
            "nom_zpso": "Joint d'assemblage brique",
            "caracteristiques": "Joint d'assemblage"
        },
        {
            "id": 35,
            "materiau_suspect": "2 - Parois verticales extrieures et Faades - Menuiseries extrieures",
            "nom_zpso": "Joint de mastic de vitrage",
            "caracteristiques": "Joint de mastic de vitrage"
        },
        {
            "id": 36,
            "materiau_suspect": "3 - Parois verticales intrieures - Cloisons sches (assembles, prfabriques)",
            "nom_zpso": "Panneaux de cloisons lisses ou moulures, prfabriques ou non",
            "caracteristiques": "Panneaux de cloisons lisses ou moulures, prfabriques ou non"
        },
        {
            "id": 37,
            "materiau_suspect": "3 - Parois verticales intrieures - Revtements de murs, poteaux, cloisons, gaines, coffres",
            "nom_zpso": "Mur pltre et peinture sur bton",
            "caracteristiques": "pltre et peinture"
        },
        {
            "id": 38,
            "materiau_suspect": "5 - Planchers et planchers techniques - Revtements de sols",
            "nom_zpso": "Nez de marche",
            "caracteristiques": "Nez de marche"
        },
        {
            "id": 39,
            "materiau_suspect": "1 - Couvertures, Toitures, Terrasses et tanchits - Plaques ondules et planes",
            "nom_zpso": "Plaques en fibres-ciment (y compris plaques  sous tuiles )",
            "caracteristiques": "Plaques en fibres-ciment (y compris plaques  sous tuiles )"
        },
        {
            "id": 40,
            "materiau_suspect": "5 - Planchers et planchers techniques - Revtements de sols",
            "nom_zpso": "Peinture de sol",
            "caracteristiques": "Peinture de sol"
        },
        {
            "id": 41,
            "materiau_suspect": "4 - Plafonds et faux plafonds - Plafonds",
            "nom_zpso": "Plafond enduit pltre et peinture",
            "caracteristiques": "Enduit pltre et peinture"
        },
        {
            "id": 42,
            "materiau_suspect": "5 - Planchers et planchers techniques - Revtements de sols",
            "nom_zpso": "Peinture de sol",
            "caracteristiques": "Peinture de sol"
        },
        {
            "id": 43,
            "materiau_suspect": "3 - Parois verticales intrieures - Cloisons sches (assembles, prfabriques)",
            "nom_zpso": "Panneaux de cloisons lisses ou moulures, prfabriques ou non",
            "caracteristiques": "Panneaux de cloisons lisses ou moulures, prfabriques ou non"
        },
        {
            "id": 44,
            "materiau_suspect": "5 - Planchers et planchers techniques - Revtements de sols",
            "nom_zpso": "Ragrage",
            "caracteristiques": "Ragrage"
        }
    ]
}